# Projet GSB Mobile

DOCUMENTATION TECHNIQUE : https://drive.google.com/file/d/1NgpD25oGVZS77QsgiV88iACYlPGvMfoT/view?usp=sharing

DOCUMENTATION UTILISATEUR : https://drive.google.com/file/d/1aGWkhwOKo4xFr4UcUi9iRUX1vtSYICWL/view?usp=sharing

Lien vers apk : https://drive.google.com/file/d/172C7QAxRjzaJfNKDzKMrtb81fhqYG8CQ/view?usp=sharing

Comptable : 
identifiant : democ
mdp : democ

Visiteur : 
identifiant : dandre
mdp : oppg5